gluegen.build.number=625
gluegen.build.id=2013-01-19_07-06-09
gluegen.build.branch=master
gluegen.build.commit=be6c4158cf901af01be370b31e5bec368a51b2d5
jogl.build.number=899
jogl.build.id=2013-01-19_20-17-11
jogl.build.branch=master
jogl.build.commit=c27f0b37024b8a991512ad8d0856821804bb3692
